body{
    margin:0px;
    background-image: url("../Img/contact.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding:0px;
    min-height:100vh;
}
hr{
    margin:20px 0px 10px 0px;
}
.content{
    width:80%;
    background-color:#00000099;
    padding:10px;
    color:#e3a35e;
    margin:20px auto;
}
.div1111{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.div1111>section{
    padding:0px 5px;
}
.div1111>section>p{
    text-align:center;
}
.navlight:hover{
    background-color:#e3a35e;
    color:black;
}
nav{
    display: flex;
    justify-content: space-around;
    background-color:#00000099;
    text-align:center;
    padding:0px 10px;
    color:#e3a35e;
}
a{
    color:lightGreen;
    text-decoration:none;
}
nav>a{
    color:#e3a35e;
    text-decoration:none;
    padding:10px;
}
h1,h2,h3{
    text-align:center;
}img {
  width:100%;
  height:100%;
  max-width:300px;
  min-width:50px;
  max-height:300px;
  min-height:50px;
}
footer{
    display: flex;
    justify-content: space-around;
    background-color:#00000099;
    text-align:center;
    padding:0px 10px;
    color:#e3a35e;
}
@media screen and (max-width: 600px) {
    nav{
        display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    }
    .div1111{
        grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
    }
}